PDA

Afficher la version complète : 2005-09-26 - XFree86-server/xorg-x11-server



galagann
26/09/2005, 19h01
Critique : 2/5

Système : SuSE Linux 9.0, SuSE Linux 9.1, SUSE Linux 9.2, SUSE Linux 9.3, SuSE Linux Desktop 1.x, SuSE Linux Enterprise Server 8 et SUSE Linux Enterprise Server 9

Description : SUSE a publié une mise à jour pour XFree86-server/xorg-x11-server. Ceci fixe une vulnérabilité, qui potentiellement peut être exploitée par les utilisateurs malveillants et locaux pour gagner des privilèges escaladés.

Source : http://lists.suse.com/archive/suse-securit...5-Sep/0009.html (http://lists.suse.com/archive/suse-security-announce/2005-Sep/0009.html)

Elektr0n
26/09/2005, 19h06
Heu... Pourquoi ils découvrent tout ça avant la sortie de SUSE 10.0 :s

En tout cas merci pour les infos galagann, c'est cool http://www.alionet.org/style_emoticons/<#EMO_DIR#>/smile.gif

galagann
26/09/2005, 20h44
Le but est quand même d'avoir un système d'exploitation sans faille de sécurité et facile à coriger.

Neolinux
26/09/2005, 22h43
Salux !

Tout simplement parce que l'arrivée d'une nouvelle version ne signifie pas que les anciennes sont abandonnées. http://www.alionet.org/style_emoticons/<#EMO_DIR#>/wink.gif

Une nouvelle version de SuSE ne veut pas dire qu'elle est plus sécuritaire, juste des petits changement dans l'architecture et principalement des applis plus à jour, mais qui sont généralement upgradables sous les anciennes versions de SuSE.

Elektr0n
27/09/2005, 05h22
Ah d'accord... Désolé je me croyais encore chez microsoft xD

galagann
27/09/2005, 06h34
Cette correction est disponible dès aujourd'hui sur SuSEWatcher et APT4RPM.